@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
@font-face {
	font-family: Raleway;
	src: url(../fonts/Raleway-Regular.ttf);
}
.clear {
	clear: both;
}
.main-image{
	background-image:url(../images/slide1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	height:280px;
	margin-top:50px;
	background-color:#222;
}
.heading-img{
	text-align:center;
	font-size:78px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	padding-top:3%;
	line-height:75px;
}
.date{
	font-size:21px;
	font-weight:400;
	color:#25ade3;
	border-bottom:1px solid #f6a855;
	margin-bottom:20px;
}
.bold{
	font-weight:bold;
}
.calendar{
	font-size:30px;
	line-height:60px;
	color:#f6a855;
	margin-right:10px;
}
.pointofcontact-table{
	font-size:11px;
	text-transform:uppercase;
}
@media (min-width:320px) and (max-width: 736px) {
.main-image{
	height:auto;
	max-height:100%;
}
.heading-img{
	font-size:58px;
	padding-top:50px;
	padding-bottom:30px;
	line-height:55px;
}
}
@media (min-width:737px) and (max-width: 990px) {
.heading-img{
	font-size:78px;
	padding-top:12%;
	line-height:75px;
}
}
@media (min-width:320px) and (max-width: 767px) {
.navbar-left {
	float: left !important;
}
.navbar-right {
	float: right !important;
	margin-right: -8px;
}
.navbar-right ~ .navbar-right {
	margin-right: 0;
}
.navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.navbar-form .form-control {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}
.navbar-form .form-control-static {
	display: inline-block;
}
.navbar-form .input-group {
	display: inline-table;
	vertical-align: middle;
}
.navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn, .navbar-form .input-group .form-control {
	width: auto;
}
.navbar-form .input-group > .form-control {
	width: 100%;
}
.navbar-form .control-label {
	margin-bottom: 0;
	vertical-align: middle;
}
.navbar-form .radio, .navbar-form .checkbox {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
}
.navbar-form .radio label, .navbar-form .checkbox label {
	padding-left: 0;
}
.navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] {
	position: relative;
	margin-left: 0;
}
.navbar-form .has-feedback .form-control-feedback {
	top: 0;
}
}

